Subject: volume of molecule

From: Pang Siu Kwong <[email-masked]>
Date: Sat, 13 Dec 1997 13:36:43 +0800 (HKT)

How are you?  Do you know how to estimate the volume of molecule if the 
molecule is assumed to be a hard sphere?  Is there any literature about 
that?  If the geometry of molecule is known from X-ray crystallography 
method or ab initio method, is it possible to assume that the radius of 
hard sphere is equal to the maximum distance between two atoms inside a 
molecule?  For example, the radius of water molecule is equal to the 
distance between two hydrogen atoms.  Thank you for your attention.

Patrick Pang